<?php get_header(); ?>

    <?php
    	// We need the $curauth variable for author archives
    	if(isset($_GET['author_name'])) :
    	    $curauth = get_user_by('slug', $author_name);
    	else :
    	    $curauth = get_userdata(intval($author));
    	endif;
    ?>

			<div id="content" class="column">
				<h1 id="archive-title">
					<?php
						echo __('<span>Browsing</span> ', 'simple-static');
						if ( is_category() ) {
							single_cat_title();
						} elseif ( is_tag() ) {
							single_tag_title();
						} elseif ( is_date() ) {
							echo get_the_date();
						} elseif ( is_author() ) {
							echo $curauth->display_name;
						}
					?>
				</h1>
				
				<?php get_template_part( 'loop', 'archive' ); ?>
			</div>
			
<?php get_sidebar(); ?>
<?php get_footer(); ?>