<div id="sidebar-container">
	<ul id="sidebar">
	<?php
		// We want to show the right sidebar for the right area
		// Checking to see if it is the front page
		if ( is_front_page() || is_home() ) {
			// The Front Page Right Column widget area
			if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('front-page-right-column') ) : endif; // -- Check ends
		}
		elseif ( is_category('portfolio') ) {
			// The Portfolio category widget area
			// This widget area is empty by default
			if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('portfolio-right-column') ) : endif; // -- Check ends		
		}
		else {
			// The default right column
			// This widget area is empty by default
			if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('default-right-column') ) : endif; // -- Check ends
		}
		?>
	</ul>
</div>